/* 
    Document   : footer
    Created on : 18-juil.-2013, 14:38:39
    Author     : jeremy
    Description:
        Purpose of the stylesheet follows.
*/

#footer{
    background: white;
    display: inline-block;
    width: 100%;
    position: relative;
    font-size: 12px;
    color: white;
    text-align: center;
    /*box-shadow: 0px 0px 25px 12px white;*/
}
#footer #footer_top{
    display: block;
    width:100%;
    background:#38505b;
    color:#cccccc;
}
#footer div.bloc_info{
    display: inline-block;
    width: 320px;
    position: relative;
    float: left;
    margin: 10px 8px 20px;
    text-align: left;
}
#footer div.bloc_info.lastchild{
    margin-right: 0;
}
#footer div.bloc_info h3{
    font-size: 24px;
    padding: 10px 5px;
    font-weight: normal;
    color: #cccccc;
    font-family: Georgia;
}
#footer div.bloc_info hr{
    margin: 0px 0px 20px 0px;
    border-top: 1px solid #999999;
}
#footer div.bloc_info ul{
    list-style: url(../images/arrow_footer.png);
}
#footer div.bloc_info ul li{
    float: left;
    width: 50%;
    margin-bottom: 12px;
    list-style-position: inside;
}
#footer div.bloc_info a{
    color: #cccccc;
}
#footer div.bloc_info span{
    color: #80bbdc;
}
#footer div.bloc_info p{
    line-height: 20px;
    margin-left: 5px;
}
#footer div.bloc_info p a{
    text-decoration: underline;
}
#footer div.bloc_info div.news{
    width:50%;
    float: left;
}
#footer div.bloc_info div.news p{
    margin:0;
    margin-left: 10px;
    min-height: 50px;
}
#footer div.bloc_info div.news a{
    line-height: 14px;
    color:white;
    display: block;
    margin-top: 15px;
    margin-left: 10px;
}
#footer div.bloc_info div.news a img{
    margin-right: 5px
}
#footer div.bloc_info div.news.lastchild{
    margin-right: 0px;
}


#footer #footer_bottom{
    height:84px;
    width:100%;
    display: block;
    background:#0079bc;
}
#footer #footer_bottom .wrapper{
    text-align: left;
}
#footer #footer_bottom a{
    float:left;
    margin-right:30px;
    font-size:12px;
    line-height: 30px;
    color:white;
    text-decoration: none;
}
#footer #footer_bottom .wrapper div{
    float: left;
    width: 80%;
    padding-left:10px;
}
#footer #footer_bottom a.logo_footer{
    margin-right: 4px;
    margin-top: 7px;
    position: absolute;
    right: 0;
}


#footer #footer_top.footer2l div.bloc_infos{
    width:47%;
}
#footer #footer_top.footer2l div.bloc_links{
    width:47%;
}
#footer #footer_top.footer2l div.bloc_news{
    width:96%;
}
#footer #footer_top.footer3l div.bloc_infos{
    width:96%;
}
#footer #footer_top.footer3l div.bloc_links{
    width:96%;
}
#footer #footer_top.footer3l div.bloc_news{
    width:96%;
}